ошибка 3194! помогите((

neil_wm
Новенький
Постов в этой теме: 4
Сообщения: 4
Зарегистрирован: 06 Февраль 2011, 21:29

Непрочитанное сообщение 08 Февраль 2011, 14:48

у меня iphone 3gs 16 gb ios 3.1.3 , с джейлбрейком, анлоком. скачал с этого сайта прошивку 4.1 , сделал все как по инструкции (itunes последнюю версию скачал) но выдает ошибку 3194, лазил на форумах весь день, так и не нашел нормальных решений, помогите плиззз...
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 3
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 08 Февраль 2011, 15:00

neil_wm писал(а):у меня iphone 3gs 16 gb ios 3.1.3 , с джейлбрейком, анлоком. скачал с этого сайта прошивку 4.1 , сделал все как по инструкции (itunes последнюю версию скачал) но выдает ошибку 3194, лазил на форумах весь день, так и не нашел нормальных решений, помогите плиззз...
Если Вы читали форум, то должны знать, что без подписи на прошивку 4.1 Вы её не прошьете - только последнюю официальную - 4.2.1
И ошибка 3194 об этом Вам и говорит.
И если Вы ВНИМАТЕЛЬНО ЧИТАЛИ, то должны понимать, что 3GS на 4.1 анлочится ТОЛЬКО через модем 06.15 - со всемы вытекающими проблемами ... !!!
neil_wm
Новенький
Постов в этой теме: 4
Сообщения: 4
Зарегистрирован: 06 Февраль 2011, 21:29

Непрочитанное сообщение 08 Февраль 2011, 19:52

спасибо за информацию, а на какую прошивку посоветуете обновить? (p.s. прошивка модема 05.12.01) заранее спасибо)
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 3
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 08 Февраль 2011, 20:00

neil_wm писал(а):спасибо за информацию, а на какую прошивку посоветуете обновить? (p.s. прошивка модема 05.12.01) заранее спасибо)
Без подписи Вам не прошиться на прошивку ниже 4.2.1, а на 4.2.1 анлок через модем 06.15 ... это плохо и Вам не нужно !!!
Посмотрите ЗДЕСЬ на какие прошивки у Вас есть подписи.
neil_wm
Новенький
Постов в этой теме: 4
Сообщения: 4
Зарегистрирован: 06 Февраль 2011, 21:29

Непрочитанное сообщение 08 Февраль 2011, 21:29

у меня к сожалению есть подписи только на 4.2.1 и выше(( всех остальных записей нету( смогу ли я теперь полноценно обновиться вобще?
neil_wm
Новенький
Постов в этой теме: 4
Сообщения: 4
Зарегистрирован: 06 Февраль 2011, 21:29

Непрочитанное сообщение 12 Февраль 2011, 22:09

у меня к сожалению есть подписи только на 4.2.1 и выше(( всех остальных записей нету( смогу ли я теперь полноценно обновиться вобще?
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 3
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 12 Февраль 2011, 22:25

neil_wm писал(а):у меня к сожалению есть подписи только на 4.2.1 и выше(( всех остальных записей нету( смогу ли я теперь полноценно обновиться вобще?
Пока нет.
На 4.2.1 только через модем 06.15 сможете разлочить аппарат.
Ответить